doc_class: nitreport

title: 第6回課題
author:
  name: 柴田 健琉
  student_id: 2024D14
  seating_number: 15
date:
  year: 令和7年
  month: 05月
  day: 10日
turnin:
  year: 令和7年
  month: 05月
  day: 11日

school_name: 岐阜工業高等専門学校
department: 電子制御工学科
subject: 情報処理Ｉ
professor: 岡崎 憲一

paper_config:
  include_cover_page: true
  include_table_of_contents: true
  use_bib: false
  use_additional_packages: false
  show_compiled_time: true

# packages:
#   - { name: "pkg", options: "options,inside,brackets" }
#   - { name: "pkg-wo-opt", options: "" }

sections:
  - { path: 'section/introduction.tex', newpg: false }
  - { path: 'section/syntax.tex', newpg: true }
  - { path: 'section/lst33.tex', newpg: true }
  - { path: 'section/lst34.tex', newpg: true }
  - { path: 'section/lst35.tex', newpg: true }
  - { path: 'section/lst36.tex', newpg: true }
  - { path: 'section/lst37.tex', newpg: true }
  - { path: 'section/lst38.tex', newpg: true }
  - { path: 'section/abs.tex', newpg: false }

